.br {
    border-radius: 4px;
}

.opacity-img {
    opacity: .8;
}

.link-hover {
    opacity: .8;
}

.box-hover {
    border-color: #fff;
    box-shadow: 0 0 23px 0 rgba(0, 0, 0, .2);
}

.btn-shadow {
    background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, .8), rgba(255, 255, 255, 0) 70%);
    background-repeat: no-repeat;
    background-position: -200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
    animation: shine 5s ease reverse infinite;
    box-shadow: 0 9px 40px 0 rgba(50, 50, 50, .9);
}

.form-elements {
    background: #f9f9f9;
    border: 1px solid #ccc;
    outline: 0;
}

.pr-0 {
    padding-right: 0;
}

.pl-0 {
    padding-left: 0;
}

.pr-5 {
    padding-right: 5px;
}

.pl-5 {
    padding-left: 5px;
}

.pr-10 {
    padding-right: 10px;
}

.pl-10 {
    padding-left: 10px;
}

.mr-5 {
    margin-right: 5px;
}

.ml-5 {
    margin-left: 5px;
}

.mr-10 {
    margin-right: 10px;
}

.ml-10 {
    margin-left: 10px;
}

.mb-0 {
    margin-bottom: 0;
}

.mb-5 {
    margin-bottom: 5px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mb-60 {
    margin-bottom: 60px;
}

.mb-70 {
    margin-bottom: 70px;
}

.mb-80 {
    margin-bottom: 80px;
}

.mb-90 {
    margin-bottom: 90px;
}

.mb-100 {
    margin-bottom: 100px;
}

.mt-0 {
    margin-top: 0;
}

.mt-5 {
    margin-top: 5px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-50 {
    margin-top: 50px;
}

.mt-60 {
    margin-top: 60px;
}

.mt-70 {
    margin-top: 70px;
}

.mt-80 {
    margin-top: 80px;
}

.mt-90 {
    margin-top: 90px;
}

.mt-100 {
    margin-top: 100px;
}

.row-0 {
    margin: 0;
}

.row-5 {
    margin: 0 -5px;
}

.row-10 {
    margin: 0 -10px;
}

.bg-section {
    background: #f9f9f9;
    padding: 50px 0;
}

.contact-section {
}

.section-slider .owl-nav {
    display: inline-block !important;
    margin-top: 30px;
}

.section-slider .owl-prev {
    margin-right: 7px !important;
}

.section-slider .owl-prev, .section-slider .owl-next {
    width: 30px !important;
    height: 30px !important;
    color: #f7f7f7 !important;
    font-size: 1.4em !important;
    background: #CD2122 !important;
    border-radius: 4px !important;
    outline: 0;
}

.section-slider .owl-prev:hover, .section-slider .owl-next:hover {
    background: #b71d1e !important;
}

.btn-link {
    padding: 16px 30px;
    border-radius: 4px;
    background: #CD2122;
    color: #f7f7f7 !important;
    letter-spacing: 1px;
    text-decoration: none;
}

.btn-link-knopka {
    background: #FFFFFF;
    padding: 16px 30px;
    border-radius: 4px;
    color: #000000;
    letter-spacing: 1px;
    text-decoration: none;
    font-weight: bold;
}

.btn-link-question {
    padding: 20px 30px;
    border-radius: 4px;
    background: #2f6db3;
    color: #f7f7f7 !important;
    letter-spacing: 1px;
    text-decoration: none;
}

.btn-link-trash {
    padding: 20px 30px;
    border-radius: 4px;
    background: #212932;
    color: #f7f7f7 !important;
    letter-spacing: 1px;
    text-decoration: none;
}

.btn-link-trash:hover {
    background: #c42021;
}

.btn-link_oval {
    border-radius: 30px;
}

.btn-link:hover {
    background: #c42021;
}

.btn-button {
    padding: 20px 30px;
    border: none;
    border-radius: 4px;
    outline: 0;
    background: #CD2122;
    color: #f7f7f7;
    font-size: 1em;
    cursor: pointer;
    letter-spacing: 1px;
}

.btn-bank {
    font-size: 20px;
    padding: 20px 30px;
    border-radius: 4px;
    background: #CD2122;
    color: #f7f7f7 !important;
    letter-spacing: 1px;
    text-decoration: none;
}

.btn-how_work {
    font-size: 20px;
    padding: 20px 44px;
    border-radius: 4px;
    background: -webkit-linear-gradient(45deg, rgb(65, 185, 218), rgb(44, 125, 187));
    background: -moz-linear-gradient(45deg, rgb(65, 185, 218), rgb(44, 125, 187));
    background: linear-gradient(45deg, rgb(65, 185, 218), rgb(44, 125, 187));
    color: #f7f7f7 !important;
    letter-spacing: 1px;
    text-decoration: none;
}

.btn-how_work:hover {
    background: -webkit-linear-gradient(45deg, rgb(30, 82, 159), rgb(65, 185, 218));
    background: -moz-linear-gradient(45deg, rgb(30, 82, 159), rgb(65, 185, 218));
    background: linear-gradient(45deg, rgb(30, 82, 159), rgb(65, 185, 218));
}

.btn-button:hover {
    background: #c42021;
}

.link-dotted {
    text-decoration: none;
    border-bottom: 1px dotted;
}

.link-dotted:hover {
    border: none;
}

body {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 1;
    color: #222;
}

a {
    color: #CD2122;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

#header {
    position: relative;
    color: #f7f7f7
}

#header .header-main-page {
    position: relative;
    width: 100%;
    height: 100vh;
    background-color: #fff;
}

#header .header-inner-main-page {
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    width: 100%;
}

#header .header-inner {
    background: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, .3);
}

#header .header-top {
    padding-top: 20px;
    margin-bottom: 20px;
}

#header .header-logo img {
    max-width: 200px;
    max-height: 100px;
}

#header .header-address {
    display: flex;
    color: #000;
}

#header .color--white .header-address{
    color: #fff;
}


#header .header-address__icon {
    font-size: 1.1em;
    margin-right: 10px;
}

#header .header-address__icon:before {
    content: "\f041";
    font-family: FontAwesome;
    font-size: 1em;
}

#header .header-address__text {
    font-size: .9em;
    line-height: 1.3;
}

#header .header-phone {
    position: relative;
    text-align: right;
    margin-bottom: 3px;
}

#header .header-phone__main-phone {
    display: inline-block;
    font-size: 1.1em;
    text-align: right;
    margin-bottom: 3px;
    transition: all 1s;
}

/*#header .header-phone__main-phone:after{content:"\f0d7";font-family:FontAwesome;font-size:.7em;color:#000;vertical-align:middle;}*/
#header .header-phone__main-phone:before {
    content: "\f095";
    font-family: FontAwesome;
    font-size: 1em;
    color: #000;
}

#header .header-phone__main-phone:hover .header-phone__popup {
    display: block;
}

#header .header-phone__link {
    text-decoration: none;
    color: #000;
}

#header .color--white .header-phone__link,
#header .color--white .header-phone__link a{
    color: #fff;
}

#header .color--white .header-phone__main-phone:before {
    color: #fff;
}

#header .header-phone__link:hover {
    color: #c42021;
    font-weight: bold;
}

#header .header-phone__popup {
    position: absolute;
    z-index: 3;
    top: -4px;
    right: 0;
    display: none;
    border: 2px solid #000;
    min-width: 220px;
    min-height: 50px;
    padding: 10px 20px 10px 20px;
    background: #fff;
    color: #222;
    white-space: nowrap;
    text-align: center;
    border-radius: 4px;
}

#header .header-phone__popup-item {
    padding: 15px 0;
    border-bottom: 1px solid #dadada;
}

#header .header-phone__popup-item:last-child {
    border-bottom: none;
}

#header .header-phone__popup-link-phone {
    color: #222;
    text-decoration: none;
}

#header .header-phone__popup-link-email {
    font-size: .8em;
    color: #222;
}

#header .header-phone__popup-link-email:hover {
    text-decoration: none;
}

#header .header-btn-callback {
    text-align: right;
}

#header .header-btn-callback__link {
    margin-right: 11px;
    font-size: .9em;
    text-decoration: none;
    border-bottom: 1px dotted #000;
    color: #000;
}

#header .color--white .header-btn-callback__link {
    color: #fff;
    border-bottom: 1px dotted #fff;
}

#header .header-btn-callback__link:hover {
    border: none;
}

#header .header-btn-zayvka__link {
    padding: 15px;
}

#header .color--white .menu-line-main-page {
    border-bottom: 1px solid #fff;
}

#header .menu-line-main-page {
    border-bottom: 1px solid #000;
}

#header .menu-line {
    border-top: 1px solid #000;
}

#header .header-form {
    position: relative;
    width: 100%;
}

#header .header-form__inner {
    position: absolute;
    right: 30px;
    margin-top: calc(50vh - 380px);
}

#header .header-slider {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
}

#header .header-slider__img {
    background-position: center;
    background-size: cover;
    height: 100%;
    width: 100%;
}

#header .header-slider__img .big {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

#header .header-slider__img .small {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

@media (max-width: 991px) {
    #header .header-slider__img .big {
        display: none
    }

    #header .header-slider__img .small {
        display: block
    }
}

#header .header-slider__shadow {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0);
}

#header .header-slider__inner {
    position: relative;
    width: 100%;
    height: 100vh;
    min-height: 660px;
}

#header .header-slider__offer {
    position: absolute;
    z-index: 3;
    top: 33%;
    left: 0;
    padding: 10px 10px 10px 10px;
    max-width: 600px;
    width: 100%;
    height: auto;
    border-radius: 5px;
}

.slider_garanty {
    position: relative;
    float: right;
    right: -280px;
    margin-top: 480px;
}

#header .header-slider__title {
    font-size: 2.3em;
    margin: 30px 0 10px 0;
}

#header .header-slider__desc {
    line-height: 1.2;
    margin: 0 0 10px 0; /*font-size:1.1em;*/
}

#header .header-slider__price {
    margin: 0 auto;
    font-size: 2.2em;
}

#header .header-slider__btn {
    display: flex; /*margin-top:30px;*/
}

.wrapper {
    padding: 70px 0;
}

.wrapper-main-page {
    padding: 100px 0;
}

.wrapper-inner {
    display: flex;
}

#sidebar {
    margin-right: 60px;
    width: 270px;
    min-width: 270px;
}

.content-box {
    width: 100%
}

.content-box p, .content-box ul, .content-box ol {
    color: #404040;
}

.content-box p {
    line-height: 1.5;
    margin: 0 0 10px 0;
}

.content-box ul, .content-box ol {
    margin: 10px 0 20px 5%;
}

.content-box ul {
    list-style: square;
}

.content-box ol {
    list-style: decimal;
}

.content-box ul li, .content-box ol li {
    line-height: 1.5;
    margin-bottom: 10px;
}

.content-box img {
    max-width: 100%;
    height: auto;
}

.content-box b, .content-box strong {
    font-weight: 600;
}

.content-box sup {
    position: relative;
    top: -.5em;
}

.content-box sub {
    position: relative;
    top: .5em;
}

.content-box h1 {
    font-size: 2em;
    font-weight: 600;
    margin: 0 0 30px 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #ececec;
}

.content-box h2 {
    font-size: 1.6em;
    margin: 27px 0 20px 0;
}

.content-box h3 {
    font-size: 1.4em;
    margin: 27px 0 20px 0;
}

.content-box h4 {
    font-size: 1.14em;
    margin: 27px 0 20px 0;
}

.content-box h5 {
    font-size: 1em;
    font-weight: bold;
}

.content-box table {
    width: 100%;
    border: 1px solid #dedede;
    font-size: .9em;
    margin: 20px 0 30px 0;
}

.content-box td, .content-box th {
    border: 0;
    padding: 15px 5px;
    text-align: center;
    border: 1px solid #dedede;
}

.content-box th {
    text-transform: none;
    padding: 15px 5px;
    background: #CD2122;
    color: #fff;
    font-size: .9em;
    font-weight: 600;
}

.content-box tr {
    background: #fff;
}

.content-box table td:first-child {
    text-align: left;
    padding-left: 24px;
}

.content-box table tr:nth-child(odd) {
    background: #f7f7f7;
}

.content-box .breadcrumb {
    margin: 0 0 10px 0;
    overflow: hidden;
    color: #777;
    font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.content-box .breadcrumb a {
    text-decoration: none;
}

.content-box .breadcrumb a:hover {
    text-decoration: none;
}

.content-box .breadcrumb ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
}

.content-box .breadcrumb ul li {
    background: none;
    float: left;
    margin: 0 10px 0 0;
    font-size: .9em;
}

.content-box .breadcrumb li + li:before {
    content: "\f105";
    font-family: fontAwesome;
    font-size: 1em;
    margin: 0 10px 0 0;
}

.content-box .breadcrumb ul li:first-child {
    margin-left: 0;
    padding-left: 0;
}

.content-box .breadcrumb ul li:last-child {
    background: none;
    line-height: 1.7;
}

#footer .footer__top {
    padding: 50px 0;
    background: #212932;
}

#footer .footer__logo img {
    width: 170px;
    height: auto;
    margin-bottom: 20px;
}

#footer .footer__text {
    margin-bottom: 20px;
    color: #f7f7f7;
    font-size: .9em;
    line-height: 150%;
}

#footer .footer__hr {
    width: 100%;
    height: 2px;
    margin-bottom: 20px;
    background: #3e4c5a;
}

#footer .footer__phone {
    margin-bottom: 30px;
    font-size: 1.3em;
    color: #f7f7f7;
}

#footer .footer__phone a {
    text-decoration: none;
    color: #f7f7f7;
}

#footer .footer__phone a:hover {
    color: #c42021;
    font-weight: bold;
}

#footer .footer .header-phone__link, #footer .footer .header-phone__popup-link-email {
    display: none;
}

#footer .footer .header-phone__popup-item {
    margin-bottom: 10px;
}

#footer .footer__btn-callback {
    margin-bottom: 40px;
}

#footer .footer__btn-callback-link {
    padding: 13px 20px;
}

#footer .footer__mail {
    margin-bottom: 15px;
}

#footer .footer__mail a {
    color: #8ea0b5;
    text-decoration: none;
}

#footer .footer__mail a:before {
    content: "\f003";
    font-family: FontAwesome;
    font-size: .9em;
    margin-right: 8px;
}

#footer .footer__address {
    margin-bottom: 20px;
    color: #f7f7f7;
    font-size: .9em;
    line-height: 130%;
}

#footer .footer__address:before {
    content: "\f041";
    font-family: FontAwesome;
    margin-right: 3px;
    font-size: 1.1em;
}

#footer .footer__menu-title {
    margin: 20px 0;
    font-size: 1.2em;
    text-transform: uppercase;
    color: #f7f7f7;
}

#footer .footer__menu-title:after {
    content: "";
    width: 40px;
    height: 2px;
    background: #3e4c5a;
    display: block;
    margin: 15px 0;
}

#footer .footer__menu a {
    display: block;
    margin-bottom: 17px;
    color: #a1b0c1;
    text-decoration: none;
}

#footer .footer__menu a:hover {
    text-decoration: none;
    color: #d5dce3;
}

#footer .footer__bottom {
    padding: 30px 0;
    background: #191f26;
}

#footer .footer__social ul {
    display: flex;
}

#footer .footer__social ul li {
    padding-left: 25px;
}

#footer .footer__social a {
    color: #3f4f60;
    font-size: 1.5em;
}

#footer .footer__social a:hover {
    color: #8ea0b5;
}

#footer .footer__copyright {
    color: #b9b9b9;
    font-size: .8em;
}

#footer .footer__copyright a {
    color: #8ea0b5;
    margin-right: 10px;
}

[id^=bx_incl] {
    display: inline;
}

.shadow_black {
    max-height: 500px;
    box-shadow: 0 0 23px 0 rgba(0, 0, 0, .2);
}

.c-text-red {
    color: #CD2122;
}

.call_back {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    position: fixed;
    z-index: 999;
    right: 0px;
    top: 25%;
    margin-right: -60px
}

.call_back a {
    color: #fff !important;
    display: block;
    background: #CD2122;
    font-size: .9em;
    text-align: center;
    padding: 10px 20px;
    font-weight: 100;
    text-decoration: none
}


.section_form_container {
    display: flex;
}

.center_top {
    background: rgba(0, 0, 0, .8);
}

.center_top_container {
    display: flex;
    flex-direction: row;
}

.center_top_container {
    flex: calc(100% / 5);
    flex-grow: 1;
    flex-basis: calc(20%);
    position: relative;
    z-index: 1;
    padding: 60px 80px;
}

.center_top_title {
    font-size: 22px;
    color: #fff;
    font-weight: 800;
    padding-bottom: 15px;
    font-family: Open Sans bold;
}

.center_top_text {
    font-size: 14px;
    line-height: 1.5em;
    color: #fffcfc;
    font-family: Open Sans;
}

.center_top_img {
    display: inline-block;
    padding: 0 0;
}

.popular_section_container {
    display: flex;
    flex-direction: row;
}

.popular_section_container .column {
    left: 70px;
    flex: calc(100% / 4);
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: calc(25%);
    position: relative;
    z-index: 1;
}

.popular__item {
    height: 150px;
    text-align: center;
    margin-right: 20px;
    margin-bottom: 30px
    font-size: 20px
}

.popular__title {
    padding-bottom: 15px;
    font-size: 22px;
    font-weight: normal;
    color: #757373;
    margin-top: 0
}

.btn-link-catalog-section-knopka {
    padding: 6px 10px;
    border-radius: 4px;
    background: #CD2122;
    color: #f7f7f7 !important;
    letter-spacing: 1px;
    text-decoration: none;
}

.news-item__inner {
    display: block;
    margin-bottom: 25px;
    margin: 12px;
    line-height: normal;
}

@media (max-width: 768px) {
    .cs-card__inner {
        margin-bottom: 30px;
    }
}

@media (max-width: 480px) {
    .cs-card__inner {
        margin-bottom: 20px;
        flex-wrap: wrap;
        webkit-box-orient: vertical;
        webkit-box-direction: normal;
        flex-direction: column;
    }
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Regular.eot');
    src: local('../fonts/Gilroy Regular'), local('../fonts/Gilroy-Regular'),
    url('../fonts/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-Regular.woff2') format('woff2'),
    url('../fonts/Gilroy-Regular.woff') format('woff'),
    url('../fonts/Gilroy-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-ExtraboldItalic.eot');
    src: local('../fonts/Gilroy Extrabold Italic'), local('../fonts/Gilroy-ExtraboldItalic'),
    url('../fonts/Gilroy-ExtraboldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-ExtraboldItalic.woff2') format('woff2'),
    url('../fonts/Gilroy-ExtraboldItalic.woff') format('woff'),
    url('../fonts/Gilroy-ExtraboldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Bold.eot');
    src: local('../fonts/Gilroy Bold'), local('../fonts/Gilroy-Bold'),
    url('../fonts/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-Bold.woff2') format('woff2'),
    url('../fonts/Gilroy-Bold.woff') format('woff'),
    url('../fonts/Gilroy-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Black.eot');
    src: local('../fonts/Gilroy Black'), local('../fonts/Gilroy-Black'),
    url('../fonts/Gilroy-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-Black.woff2') format('woff2'),
    url('../fonts/Gilroy-Black.woff') format('woff'),
    url('../fonts/Gilroy-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Light.eot');
    src: local('../fonts/Gilroy Light'), local('../fonts/Gilroy-Light'),
    url('../fonts/Gilroy-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-Light.woff2') format('woff2'),
    url('../fonts/Gilroy-Light.woff') format('woff'),
    url('../fonts/Gilroy-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Semibold.eot');
    src: local('../fonts/Gilroy Semibold'), local('../fonts/Gilroy-Semibold'),
    url('../fonts/Gilroy-Semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-Semibold.woff2') format('woff2'),
    url('../fonts/Gilroy-Semibold.woff') format('woff'),
    url('../fonts/Gilroy-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Medium.eot');
    src: local('../fonts/Gilroy Medium'), local('../fonts/Gilroy-Medium'),
    url('../fonts/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-Medium.woff2') format('woff2'),
    url('../fonts/Gilroy-Medium.woff') format('woff'),
    url('../fonts/Gilroy-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-MediumItalic.eot');
    src: local('../fonts/Gilroy Medium Italic'), local('../fonts/Gilroy-MediumItalic'),
    url('../fonts/Gilroy-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-MediumItalic.woff2') format('woff2'),
    url('../fonts/Gilroy-MediumItalic.woff') format('woff'),
    url('../fonts/Gilroy-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-BlackItalic.eot');
    src: local('../fonts/Gilroy Black Italic'), local('../fonts/Gilroy-BlackItalic'),
    url('../fonts/Gilroy-BlackItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-BlackItalic.woff2') format('woff2'),
    url('../fonts/Gilroy-BlackItalic.woff') format('woff'),
    url('../fonts/Gilroy-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-UltraLight.eot');
    src: local('../fonts/Gilroy UltraLight'), local('../fonts/Gilroy-UltraLight'),
    url('../fonts/Gilroy-UltraLight.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-UltraLight.woff2') format('woff2'),
    url('../fonts/Gilroy-UltraLight.woff') format('woff'),
    url('../fonts/Gilroy-UltraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-RegularItalic.eot');
    src: local('../fonts/Gilroy Regular Italic'), local('../fonts/Gilroy-RegularItalic'),
    url('../fonts/Gilroy-RegularItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-RegularItalic.woff2') format('woff2'),
    url('../fonts/Gilroy-RegularItalic.woff') format('woff'),
    url('../fonts/Gilroy-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-SemiboldItalic.eot');
    src: local('../fonts/Gilroy Semibold Italic'), local('../fonts/Gilroy-SemiboldItalic'),
    url('../fonts/Gilroy-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-SemiboldItalic.woff2') format('woff2'),
    url('../fonts/Gilroy-SemiboldItalic.woff') format('woff'),
    url('../fonts/Gilroy-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-HeavyItalic.eot');
    src: local('../fonts/Gilroy Heavy Italic'), local('../fonts/Gilroy-HeavyItalic'),
    url('../fonts/Gilroy-HeavyItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-HeavyItalic.woff2') format('woff2'),
    url('../fonts/Gilroy-HeavyItalic.woff') format('woff'),
    url('../fonts/Gilroy-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Extrabold.eot');
    src: local('../fonts/Gilroy Extrabold'), local('../fonts/Gilroy-Extrabold'),
    url('../fonts/Gilroy-Extrabold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-Extrabold.woff2') format('woff2'),
    url('../fonts/Gilroy-Extrabold.woff') format('woff'),
    url('../fonts/Gilroy-Extrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-BoldItalic.eot');
    src: local('../fonts/Gilroy Bold Italic'), local('../fonts/Gilroy-BoldItalic'),
    url('../fonts/Gilroy-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-BoldItalic.woff2') format('woff2'),
    url('../fonts/Gilroy-BoldItalic.woff') format('woff'),
    url('../fonts/Gilroy-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-UltraLightItalic.eot');
    src: local('../fonts/Gilroy UltraLight Italic'), local('../fonts/Gilroy-UltraLightItalic'),
    url('../fonts/Gilroy-UltraLightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-UltraLightItalic.woff2') format('woff2'),
    url('../fonts/Gilroy-UltraLightItalic.woff') format('woff'),
    url('../fonts/Gilroy-UltraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-LightItalic.eot');
    src: local('../fonts/Gilroy Light Italic'), local('../fonts/Gilroy-LightItalic'),
    url('../fonts/Gilroy-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-LightItalic.woff2') format('woff2'),
    url('../fonts/Gilroy-LightItalic.woff') format('woff'),
    url('../fonts/Gilroy-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Heavy.eot');
    src: local('../fonts/Gilroy Heavy'), local('../fonts/Gilroy-Heavy'),
    url('../fonts/Gilroy-Heavy.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-Heavy.woff2') format('woff2'),
    url('../fonts/Gilroy-Heavy.woff') format('woff'),
    url('../fonts/Gilroy-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Thin.eot');
    src: local('../fonts/Gilroy Thin'), local('../fonts/Gilroy-Thin'),
    url('../fonts/Gilroy-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-Thin.woff2') format('woff2'),
    url('../fonts/Gilroy-Thin.woff') format('woff'),
    url('../fonts/Gilroy-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-ThinItalic.eot');
    src: local('../fonts/Gilroy Thin Italic'), local('../fonts/Gilroy-ThinItalic'),
    url('../fonts/Gilroy-ThinItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-ThinItalic.woff2') format('woff2'),
    url('../fonts/Gilroy-ThinItalic.woff') format('woff'),
    url('../fonts/Gilroy-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

body {
    font-family: Gilroy, sans-serif !important;
}
* {
    font-family: Gilroy, sans-serif;
}

